log4j.rootLogger = error,miniserver
log4j.appender.miniserver = org.apache.log4j.ConsoleAppender
log4j.appender.miniserver.layout=org.apache.log4j.PatternLayout
log4j.appender.miniserver.layout.ConversionPattern=[QC] %p [%t] %C.%M(%L) | %m%n